<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="inner-content">
 *
 * @package Crimson Lite
 */
?><!DOCTYPE html>
<?php global $themename; $themename = 'crimson'; ?>
<?php $header_options = get_option($themename.'_general_settings'); ?>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php if($header_options['favicon']){ ?>
	<link rel="icon" href="<?php echo $header_options['favicon']; ?>">
	<!--[if IE]>
		<link rel="shortcut icon" href="<?php echo $header_options['favicon'];?>">
	<![endif]-->
<?php } ?>
<!--[if lt IE 9]><script type="text/javascript" src="<?php echo get_template_directory_uri().'/js/html5.js'; ?>"></script><![endif]-->
<!--[if lt IE 8]><script type="text/javascript" src="<?php echo get_template_directory_uri().'/js/icons-font.js'; ?>"></script><![endif]-->
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php if($social_options = get_option($themename.'_social_settings')): ?>
	<div class="social_wrap">
		<div class="social">
			<ul>
				<?php if($social_options['fb_url']): ?><li class="soc_fb"><a href="<?php echo esc_url($social_options['fb_url']);?>" target="_blank" title="Facebook"><i class="icon-facebook"></i></a></li><?php endif; ?>
				<?php if($social_options['twitter_url']): ?><li class="soc_tw"><a href="<?php echo esc_url($social_options['twitter_url']);?>" target="_blank" title="Twitter"><i class="icon-twitter"></i></a></li><?php endif; ?>
				<?php if($social_options['google_plus_url']): ?><li class="soc_plus"><a href="<?php echo esc_url($social_options['google_plus_url']);?>" target="_blank" title="Google Plus"><i class="icon-google-plus"></i></a></li><?php endif; ?>
				<?php if($social_options['feedburner']): ?><li class="soc_rss"><a href="<?php echo esc_url($social_options['feedburner']);?>" target="_blank" title="RSS"><i class="icon-feed"></i></a></li><?php endif; ?>
			</ul>
		</div>
	</div>
<?php endif; ?>
<div id="page" class="hfeed site">
	<?php do_action( 'before' ); ?>
	<header id="masthead" class="site-header" role="banner">
		<div id="inner-header" class="wrap clearfix">
		<div class="site-branding fourcol first">
			<?php if($header_options['logo']): ?>
				<a href="<?php echo home_url(); ?>"><img src="<?php echo $header_options['logo']; ?>" alt="<?php bloginfo('name'); ?>" id="logo" /></a>
			<?php else: ?>
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<?php endif; ?>
		</div>

		<nav id="site-navigation" class="main-navigation eightcol last" role="navigation">
			<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
		</nav><!-- #site-navigation -->
	</div><!-- #inner-header -->
	</header><!-- #masthead -->
	<?php get_template_part( 'content', 'banner' ); ?>
	

	<div id="content" class="site-content wrap">
		<div id="inner-content" class="clearfix">